body {background: #ffffff  url(../images/bg.png); margin: 0px}


td.titre { width: 800px; height: 122px; background: url(../images/titre.png) no-repeat; overflow: hidden}
td.droite { width: 4px; background: url(../images/droite.png) ;}
td.gauche { width: 4px; background: url(../images/gauche.png) ;}
td.menu { width: 145px; background: url(../images/menu.png) }
td.contenu { width: 655px; background: #ffffff  }
td.bas { }
td.copyright { color: #99adce; width: 800px; height: 33px; background: url(../images/bas.png);font-size: 8pt; text-align: center;  }
td
	{
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:			10pt;
	}

a {color: #003366; text-decoration: none}
a:visited, a:link {color: #ff6600; text-decoration: none}
a:hover {color: #ff6600; text-decoration: underline}

a.menu {text-decoration: none; margin: 8px; color: #0033ff; font-size: 9pt; font-weight: normal}
a.menu:visited { text-decoration: none; margin: 8px; color: #003366; font-size: 10pt; font-weight: normal}
a.menu:hover {color: #003366; text-decoration: underline}	

p.titre {text-align: center; font-weight: bold; font-size: 18pt; font: arial, helvetica; border: 0px; margin: 0px; padding: 0px; color: #FFFFFF}

p.titre-contenu {color: #ffffff; text-align: left; font-weight: bold; font-size: 9pt}
div.contenu {width: 600px; text-align: justify;}

.texte P, .texte ol, .texte ul, .texte blockquote
	{
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	}
